Computer Security
[EN] securityvulns.ru no-pyccku


Total Commander iso_wincmd plugin buffer overflow
Published:31.12.2006
Source:
SecurityVulns ID:6982
Type:local
Threat Level:
4/10
Description:Buffer overflow on ISO files parsing.
Affected:ISOWINCMD : iso_wincmd 1.6
 ISOWINCMD : iso_wincmd 1.7
Original documentdocumentTAN Chew Keong, [vuln.sg] iso_wincmd Plugin for Total Commander Buffer Overflow Vulnerability (31.12.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod